Subject: Document Action: A SOCKS-based IPv6/IPv4 Gateway Mechanism to Informational

From: The IESG <[email-masked]>
Date: Wed, 14 Mar 2001 11:50:22 -0500

The IESG has approved the Internet-Draft 'A SOCKS-based IPv6/IPv4
Gateway Mechanism' <draft-ietf-ngtrans-socks-gateway-06.txt> as a
Informational.  This document is the product of the Next Generation
Transition Working Group.  The IESG contact persons are Bert Wijnen and
Randy Bush.